---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-vm-aws
name: alpine-3.23.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:34:24.468405'
uploaded: '2026-04-17T23:42:58.698287'
imported: '2026-04-17T23:51:59.705449'
import_id: ami-0efddca3979d0138e
import_region: us-west-2
signed: '2026-04-17T23:53:16.033513'
published: '2026-04-19T16:31:05.960385'
released: '2026-04-19T17:00:12.103077'
artifacts:
  ap-south-2: ami-0c2ae0ad1088f84c5
  ap-south-1: ami-02667fe4f7c9d7a29
  eu-south-1: ami-0215582bee03a8404
  eu-south-2: ami-08a7727447cc0e9da
  me-central-1: ami-0541e59e033923215
  il-central-1: ami-07770070eb1bc8ff5
  ca-central-1: ami-008996fc6303083e4
  eu-central-1: ami-0b1ce6092c9045465
  eu-central-2: ami-01d4dec7b1235ee83
  us-west-1: ami-0fd3864f71c2d61aa
  us-west-2: ami-0efddca3979d0138e
  af-south-1: ami-07add7333d042bc12
  eu-north-1: ami-08e2990ba14e5ed1d
  eu-west-3: ami-03076f07a96cd190f
  eu-west-2: ami-0715f83a7d1fbd293
  eu-west-1: ami-0cae00cdcb928d009
  ap-northeast-3: ami-0da2fc49e625dc48a
  ap-northeast-2: ami-0ea2792e627a8fc4b
  us-east-1: ami-0c35199437cf98e0f
  us-east-2: ami-0f44d0d672030e94b
  ap-northeast-1: ami-0309344e9bf53d1d1
  sa-east-1: ami-0ce1ae3e990e24536
  ap-east-1: ami-08cfc54b74c072fde
  ap-southeast-1: ami-05da6dc8f8611048e
  ap-southeast-2: ami-0bcc4edf355cc2f0b
  ap-southeast-3: ami-0ad1158e9e9e159b0
  ap-southeast-4: ami-06fc9f03897c8cd4f
metadata_updated: '2026-04-19T17:00:12.103454'
